#include "xslider.h"


XSlider :: XSlider( HWND hwnd): XControl( hwnd )
{ ;}


XSlider :: XSlider( XWindow * owner, XRect * rec, USHORT id, ULONG style): XControl(rec, style, owner, "", WC_SLIDER, id)
{ ;}

